*{margin:0;padding:0;}
html{overflow-y:scroll;}
html, body{height:100%;}
html, body{margin:0 auto;font-family:Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
background:-moz-linear-gradient(top,#AAD595 0,#FFF 275px);
background:-o-linear-gradient(top,#AAD595 0,#FFF 275px);
background:linear-gradient(to bottom,#AAD595,#FFF 275px);
background:-ms-linear-gradient(top,#AAD595 0,#FFF 275px);
background-repeat:repeat-x;}
.letter{display:table;width:1150px;height:100%;margin:0 auto;padding:0 5px;}
.sheet{display:table-row;height:100%;padding:10px 0 25px 0;cursor:auto;}
.page{width:100%;height: 100%;}
.panel{flex:0 0 auto;padding:0 5px 20px 0;border-right:1px solid #5A905A;}
.block{background:url('images/line.png') right 0 top 0 no-repeat;padding-top:30px;}
.blockheader{background: url('images/a-5.png') 0 3px no-repeat;margin-bottom:10px;padding-left:30px;color:#003500;font-size:16px;}
.content{flex:0 1 auto;margin:0;padding:0 0 25px 10px;}
.content-map{flex:0 1 auto;margin:0;padding:0 0 5px 0;}
.fl-0{display:flex;justify-content:space-around;}
.fb20{width:20%;}
.fb80{width:80%;}
.fb100{width:100%;}
.content ul{list-style-type: none;margin: 0 0 0 25px;}
.content li:before{position: relative;bottom:2px;content:url('images/a-7.png');margin:0 0 0 -15px;padding:0 8px 0 0;}
.content li{padding:3px 0;font-size:14px;}
footer {width:100%;height: 20px;margin:0;border-top:1px solid #5A905A;}
footer table{margin:0;width:100%;}
footer td,footer a,footer a:link,footer a:visited{border:0;margin:0;padding:3px 0 0 0;font-size:10px;color:#376928;}
footer a:hover{color:#001000;}
header{position:relative;width:100%;height:200px;margin:0 0 20px 0;}
.logo{position:absolute;top:5px;}
.name{font-size:58px;font-style:oblique;color:#009a39;text-shadow:1px 1px 1px #01170a;letter-spacing:2px;}
.name1{position:absolute;top:20px;right:300px;}
.name2{position:absolute;top:80px;right:125px;}
nav{position:absolute;margin:0 auto;width:100%;height:20px;z-index:2;bottom:5px;}
.hmenu{margin:0;float:right;border-bottom:1px solid #5A905A;padding:0 0 5px 0;}
.hmenu>li{position:relative;display:inline-block;padding:0 0 0 20px;}
.hmenu>li a{display:inline-block;font-size:18px;text-align:left;text-shadow:0.5px 0.5px 0px #B8E0AE;}
.hmenu>li:hover>ul{display:block;}
.hmenu>li>ul{display:none;position:absolute;width:320px;border:1px solid #B8E0AE;background:#F0F8ED;border-bottom:none;padding:0;}
.hmenu li ul li{display:block;border-bottom:1px solid #B8E0AE;padding:4px 7px;}
.hmenu li ul li a{display:block;font-size:16px;text-shadow:none;}
.mnu{cursor:pointer;}
.mnu p{font-size:18px;text-align:left;text-shadow:0.5px 0.5px 0px #B8E0AE;margin:0 0 6px 0;;color:#376928;line-height:125%;}
.hmenu-0{position:absolute;width:220px;margin:-46px 10px 0 510px;float:left;border-bottom:1px solid #5A905A;z-index:10;}
.hmenu-0>li{display:inline-block;padding:0 0 0 5px;}
.hmenu-0>li a{display:inline-block;font-size:18px;text-align:left;text-shadow:0.5px 0.5px 0px #B8E0AE;}
.hmenu-0>li:hover>ul{display:block;}
.hmenu-0>li>ul{display:none;border-left:5px solid #B8E0AE;border-right:1px solid #B8E0AE;border-top:1px solid #B8E0AE;border-bottom:5px solid #B8E0AE;margin:-5px 0 0 -10px;background:#F0F8ED;padding:0;}
.hmenu-0 li ul li{display:block;padding:4px 7px;}
.hmenu-0 li ul li a{display:block;font-size:16px;text-shadow:none;}
.hmenusub-1 li a{font-size:14px !important;}
.hmenu-9{width:95px;margin:-46px 10px 0 415px;}
.hmenu-9>li>ul{width:270px;margin:-5px 0 0 -185px;}
.vmenublock{width:auto;z-index:100;padding:0 0 10px 0;}
.vmenuheader{margin:0 0 10px 0;font-size:18px;}
.vcontent{display:block;min-height:340px;margin:0 0 10px 0;}
.vmenu,.layer{list-style-type:none;padding:0;}
.vmenu{margin:0 0 10px 0;}
.vmenu a{display:block;font-size:16px;text-align:left;line-height:125%;}
.vmenu ul a{padding:0 0 0 5px;line-height:100%;}
.vmenu ul>li>ul a{font-size:14px;padding:0 0 0 15px;}
.layer{margin:0 0 0 5px;}
.layer a{font-size:15px !important;}
.vmenu li li a.active:before{content:url('images/3.png');position:relative;right:7px;bottom:1px;margin-left:3px;}
.vmenu li, .vmenu li.active{position:relative;padding:0 0 5px 0;text-align:left;border-bottom:none !important;}
.vmenu1{margin:7px 0 0 10px;}
.vmenu2{margin:5px 0 0 5px;}
.vmenu2 a{font-size:14px !important;}
h1,h2,h3,h4,h5,h6,p,a,ul,ol,li,th,td,label{color:#000;font-weight:normal;font-style:normal;text-align:justify;text-decoration:none;text-indent:0;line-height:125%;}
a:link,a:visited,.vmenu a,.vmenuheader a,.hmenu a{color:#376928;}
a:hover,.vmenu a:hover,.vmenu a.active,.vmenuheader a:hover,label:hover,.blockcontent label:hover{color:#001000;}
p{font-size:14px;margin:0 0 5px 0;line-height:135%;}
h1{margin:0 0 15px 0;font-size:20px;text-align:left;text-shadow:1px 1px 0px #B8E0AE;letter-spacing:1px;}
h2{margin:0 0 10px 0;font-size:18px;text-align:left;}
table{border-collapse:collapse;width:100%;margin:0 0 15px 0;}
th,td{border:none;vertical-align:top;text-align:left;}
th{font-size:14px;padding:5px 5px 2px 0;}
td{font-size:13px;padding:2px 5px 2px 0;}
th>img{padding:2px 5px 0 0;}
.sorttable th{cursor:pointer;font-size:16px;padding:10px 10px 4px 5px}
.sorttable img{float:right;}
.no-bord td{border:none;}
label{display:block;font-size:16px;padding-left:20px;margin:10px 0px 0 0;cursor:pointer;line-height:115%;text-align:left;color:#2D552D;}
input{width:50%;border-radius:3px;border:1px solid #5A905A;margin:10px 10px 0 0;padding:5px;font-size:14px;}
input[type="checkbox"],input[type="radio"]{display:none;}
input[type="checkbox"] + label{background:url('images/14check-1.png') 0 0px no-repeat;}
input[type="checkbox"]:checked + label{background:url('images/14check-ch-1.png') 0 0px no-repeat;color:#106475;}
.button{width:auto;background:linear-gradient(#ecf6e8,#c2e1b4,#ecf6e8);padding:5px 20px;font-size:16px;color:#376928;cursor:pointer;}
.button:hover{color:#001000;}
/* КАРТА */
.layer0{display:flex;justify-content:space-around;width:100%;height:95%;position:relative;top:0;background:#fff;border:1px solid #dbe5f1;}
.layer1{flex:0 0 auto;width:77%;padding:10px;}
.layer2{position:absolute;}/* Растр */
.layer3{position:absolute;bottom:0;right:22%;background:#fff;padding:5px 10px;}/* Адміністративні межі */
.layer3-1{right:0;}/* Адміністративні межі */
.layer4{position:absolute;}/* Растр */
.layer5{display:flex;flex-direction:row;justify-content:space-between;flex-wrap:wrap;height:95%;padding:10px 10px 20px 10px;background:#fff;border:1px solid #dbe5f1;}
.mini{margin:0 0 20px 0;width:31%;}
.obl-m{fill:#4682B4;fill-opacity:0.0;stroke:#4682B4; stroke-width:5;cursor: pointer;}
.obl-m:hover{fill:#4682B4;fill-opacity:0.3;}
.layer-obl{position:absolute;width:77%;top:10px;left:0;}
/* ПРАВАЯ ПАНЕЛЬ НА КАРТЕ*/
.r-panel{flex:0 1 auto;width:23%;height:610px;border-left:1px solid #dbe5f1;padding:10px 5px 0 5px;}
.r-hed{height:20px;border-bottom:1px solid #dbe5f1;padding:5px 0;margin:-10px 0 5px 0;}
.r-hed a{margin:0;font-size:14px;}
.r-list{height:98%;overflow-y:auto;}
.r-list-1{height:95%;}
.r-list p{line-height:105%;text-align:left;}
.r-list label{line-height:105%;}
.zag-1{font-size:16px;margin:5px 0;color:#106475;}
.zag-11{font-size:16px;margin:10px 0 0 0;color:#106475;}
.zag-2{font-size:15px;margin:10px 0 5px 0;}
.zag-3{font-size:15px;margin:0 0 5px 5px;}
.zag-4{font-size:14px;padding:5px 0 0 0;}
.zag-5{font-size:13px;padding:5px 0 0 0;line-height:100%;}
.zag-uz{font-size:14px;margin:0 0 5px 0;}
.zag-th{font-size:14px;padding:5px 5px 2px 0;}
.zag-map{font-size:250px}
.zag-map1{font-size:180px}
.r-list th>img,.r-list td>img{padding:2px 5px 0 0;}
.row{cursor:pointer;}
.h8:before{content:url('images/8.png');float:right;}
/* ЛЕГЕНДА*/
.legenda{position:absolute;bottom:0;left:0;background:#fff;padding:5px 10px;}
.legenda table{margin:0 0 10px 0;}
.legenda th{border:none;padding:0 0 5px 2px;}
.legenda td{border:none;padding:1px 5px 1px 2px;}
/* Вибір області */
.info{position:relative;margin:-35px 0 0 0;padding:0 0 4px 0;float:right;right:5px;cursor:pointer;color:#376928;font-size:18px}
.infotext{position:absolute;width:350px;top:20px;right:0px;padding:10px;border:1px solid #b3c9ce;border-radius:4px;color:#333;background:#fff;box-shadow:3px 3px 3px rgba(0, 0, 0, .3);transition:opacity 0.3s;z-index:10;cursor:auto;display:none;}
.info a,.info p{display:block;line-height:125%;}
.info:hover .infotext{display:block;}
.infotext ul{margin:0;}
.fl-obl{float:left;}
.fr-obl{float:right;}
/* ЗАКАЗ */
.zakaz{position:relative;top:10px;left:0px;cursor:pointer;color:#376928;z-index:15;}
.zak-txt{position:absolute;width:400px;bottom:18px;left:90px;padding:10px;border:1px solid #b3c9ce;border-radius:4px;background:#fff;box-shadow:3px 3px 3px rgba(0, 0, 0, .3);transition:opacity 0.3s;z-index:20;cursor:auto;display:none;}
.zakaz:hover .zak-txt{display:block;}
/* ПОЛНОЭКРАННЫЙ СТИЛЬ */
:fullscreen{background-color:#fff;padding:20px;}
:fullscreen .open{display:none;}
:fullscreen .close{display:block;}
:fullscreen .r-panel{height:99%;}
:fullscreen .zag-map{font-size:180px}
:fullscreen .zag-map1{font-size:120px}
:-webkit-full-screen{background-color:#fff;padding:20px;}
:-moz-full-screen{ background-color:#fff;padding:20px;}
:-ms-fullscreen{background-color:#fff;padding:20px;}
/* Стиль кнопок на карте*/
.custom-controls{position: absolute;left:10px;top:10px;display:flex;flex-direction:column;gap:4px;background-color:#fff;padding:0 10px 10px 0;z-index:50;}
.map-btn {width:26px;height:26px;border:1px solid #ebebeb;box-shadow:1px 1px 0 rgba(0,0,0,0.2);user-select:none;cursor:pointer;}
.map-btn:hover{background:#f5f5f5;}
.open{content:url('images/open.svg')}
.close{content:url('images/close.svg');display:none;}
.plus{content:url('images/plus.svg');margin-top:5px;}
.minus{content:url('images/minus.svg')}
.home{content:url('images/home.svg')}
/* СТИЛЬ ОБЩИХ SVG */
.ua{fill:none;stroke:#555;stroke-width:15;stroke-linecap:round;stroke-linejoin:round;}
.obl{fill:none;stroke:#555;stroke-width:15;stroke-linecap:round;stroke-linejoin:round;}
.raion{fill:none;stroke:#555;stroke-width:10;stroke-linecap:round;stroke-linejoin:round;}
.city{fill:#828282;fill-opacity:0.5;stroke:#555;stroke-width:10;stroke-linecap:round;stroke-linejoin:round;}
.sea{fill:#3abffb;stroke:none;}
.water{fill:#3abffb;stroke:#3abffb;stroke-width:1.5;}
.water1{fill:#7bbed4;stroke:#3abffb;stroke-width:1.5;}
.region{fill:none;stroke:#828282;stroke-width:3;cursor:pointer;}
hr {border:none;margin:35px 0 10px 0;background:#5A905A;height:1px;width:550px;}
.w5{width:5%;}
.w8{width:8%;}
.w10{width:10%;}
.w15{width:15%;}
.w20{width:20%;}
.w25{width:25%;}
.w30{width:30%;}
.w35{width:35%;}
.w40{width:40%;}
.w55{width:55%;}
.w950{width:950px;}
.mt5{margin-top:5px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.mr15{margin-right:15px;}
.pl5{padding-left:5px;}
.bb{border-bottom:solid 1px black;}
.bt{border-top:solid 1px black;line-height:135%;}
.fl{float:left;}
.fr{float:right;}
.tar{text-align:right;}
.tac{text-align:center;}
.vac{vertical-align:middle;}
.fs14{font-size:14px;}
.fs16{font-size:16px;}
.fs18{font-size:18px;}
.f1 {top:-2px;border-bottom:solid 1px black;}
.f5 {top:15px;}
.ok-mob,.mob-button,.mob-button-map,.no{display:none;}

@media only screen and (max-device-width:480px){
html, body{background:url(images/mob-fom.png) repeat-x;}
.ok-mob{display:block;}
.mob-panel,.no-mob,.layer3,.legenda,.custom-controls,.r-hed{display:none;}
.mob-panel p, .mob-panel a{font-size:16px !important;}
.mob-panel{margin:10px 0 0 0;padding:10px 0 10px 10px;border:1px solid #b4d7a0;}
.mob-button{position:absolute;display:block;width:32px;height:32px;top:77px;left:10px;}
.mob-button-map{position:absolute;display:block;height:20px;padding:5px;top:80px;left:55px;}
.mob-button a, .mob-button a:hover, .mob-button a.active{font-size:14px;color:#fff;}
.letter{padding:5px 0;}
.letter,.fb80,hr,.mini{width:100%;}
.sheet{display:block;width:100%;padding:0;}
.page{display:block;width:auto;padding:0 10px;}
.panel{width:auto;min-height:auto;border:none;}
header{width:100%;height:110px;margin:0;border-bottom:1px solid #5A905A;}
.name{width:55vw;font-size:8vw;text-shadow:1px 1px 0px #01170a;letter-spacing:1px;line-height:100%;}
.name1{top:5px;left:30px;}
.name2{top:40px;left:90px;}
nav{top:0;right:0;bottom:1px;width:35%;height:auto;padding:5px 10px;background:#AAD595;border-left: 1px solid #5A905A;}
.hmenu{width:auto;z-index:100;border-bottom:none;float:none;}
.hmenu>li{display:block;padding:0;}
.hmenu>li a, .h-active{padding:0;margin:0;font-size:4vw;color:#014f1e;text-shadow:none;line-height:155%;}
.hmenu>li>ul{right:0;width:300px;z-index:1;}
.hmenu li ul li a{font-size:14px;}
.vcontent{min-height:300px;}
.content{padding:10px 0 30px 0;}
h1{clear: both;margin:20px 0 15px 0;font-size:18px;}
.block{display:block;margin:0 0 10px 0;float:right;background:url('images/line.png') right 0 bottom 0 no-repeat;padding:10px 0 15px 0;}
input{width:95%;}
th,td{padding:2px 2px 2px 2px}
.fl,.fr{float:none;}
.sorttable img,.gerb,.legenda{width:auto !important;}
img{width:100%;}
th>img, td>img{width:auto;}
.layer0{display:block;width:100%;}
.layer1{flex:none;width:100%;height:35vh;padding:5px 0;}
.layer2{position:relative;width:100%;padding:5px 0;}
.layer5{flex:none;}
.r-panel{flex:none;width:100%;height:45vh;margin-top:50px;}
.infotext{width:340px;top:30px;right:0;}
.hmenu li ul li{display:none;}
.hmenu>li>ul{border:none}
.hmenu-0{position:relative;margin:0;float:none;border-bottom:none;}
.hmenu-0>li{padding:0;width:auto;}
.hmenu-0>li>ul{display:block;border:none;margin:0;background:none;}
.hmenu-0 li ul li{border-bottom:none;padding:3px 0;}
.info{position:absolute;margin:0;float:right;top:90px;font-size:16px;z-index:20;}
.zak-txt{bottom:-250px;left:-200px;width:300px;}
}
